 .u-section-1 {
  background-image: url("images/BIOTECHNOLOGY.png");
  background-position: 100% 50%;
  min-height: 627px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 517px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 396px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 297px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 92.36% 50%;
    min-height: 279px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1386px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 49px 113px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 98px;
  margin-bottom: 13px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 42px) calc(33.3333% - 42px) calc(33.3333% - 42px);
  min-height: 1109px;
  grid-gap: 63px 63px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 32px;
}

.u-section-2 .u-image-1 {
  width: 183px;
  height: 183px;
  background-image: url("images/MINDCONTROL.png");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -38px auto 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-style: italic;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-weight: 400;
  margin: 18px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 32px;
}

.u-section-2 .u-image-2 {
  width: 183px;
  height: 183px;
  background-image: url("images/QUANTUMTECHNOLOGY.png");
  background-position: 52.25% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -38px auto 0;
}

.u-section-2 .u-text-5 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-style: italic;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 18px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 32px;
}

.u-section-2 .u-image-3 {
  width: 183px;
  height: 183px;
  background-image: url("images/LASERWAP.png");
  background-position: 48.5% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -38px auto 0;
}

.u-section-2 .u-text-7 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-style: italic;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-weight: 400;
  margin: 18px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px 32px;
}

.u-section-2 .u-image-4 {
  width: 183px;
  height: 183px;
  background-image: url("images/BLOODTEST.png");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -38px auto 0;
}

.u-section-2 .u-text-9 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-style: italic;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-weight: 400;
  margin: 18px auto 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px 32px;
}

.u-section-2 .u-image-5 {
  width: 183px;
  height: 183px;
  background-image: url("images/SMARTGAR.png");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -38px auto 0;
}

.u-section-2 .u-text-11 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-12 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-style: italic;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-5 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-weight: 400;
  margin: 18px auto 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 30px 32px;
}

.u-section-2 .u-image-6 {
  width: 183px;
  height: 183px;
  background-image: url("images/BIOROBOTICS.png");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -38px auto 0;
}

.u-section-2 .u-text-13 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-14 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-style: italic;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-6 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-weight: 400;
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 42px));
    min-height: 914px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 31.5px));
    min-height: 1575px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4141px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 75px;
    margin-bottom: 52px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 743px;
}

.u-section-3 .u-list-1 {
  margin-top: 46px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 42px) calc(33.3333% - 42px) calc(33.3333% - 42px);
  min-height: 448px;
  grid-gap: 63px 63px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 183px;
  height: 183px;
  background-image: url("images/BIONICARM.png");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -39px auto 0;
}

.u-section-3 .u-text-1 {
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-style: italic;
  font-weight: 700;
  margin: 23px 30px 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 183px;
  height: 183px;
  background-image: url("np://user.desktop.nicepage.com/Site_261107558/images/70e4209bfb9518b521c75454f90290fdfc33aa10f827e230552e32639bf306037e7e811be047adaa922305d63b2a97d51e3013d33c76881f824449_1280.jpg?rand=7920");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -38px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.6;
  font-style: italic;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 267px auto 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  width: 183px;
  height: 183px;
  background-image: url("images/022bbf45b9eead9960335e177c1115076a437712548bf181032751045490d77896f780c73cdc9e569ac137090cfe80ff9653606c80231c0f5dfb7d_1280.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -38px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.6;
  font-style: italic;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-weight: 400;
  margin: 267px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 42px));
    min-height: 369px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 31.5px));
    min-height: 848px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}